@tag
Feature: Title of your feature
  I want to use this template for my feature file

  @sort
  Scenario: Title of your scenario
    Given go to the url "/sortable"
    When Sort the list of elements in descending order
    Then Validate that the list is sorted in a descending way
    
